<?php

namespace api\v2\system;
use api\v2\Base;

use function api\v2\import_common;
import_common();

class name extends Base {
    public function authorized_for_get() {
        return true;
    }

    public function get() {
        $response = [
            'display_full_name' =>     get_product_name(),
            'display_short_name' =>    get_product_name(true),
            'overridden_full_name' =>  get_product_name(false, true),
            'overridden_short_name' => get_product_name(true, true)
        ];
        return $response;
    }
}